Set up your GitHub Actions workflow with a specific version of the Dart SDK. https://docs.belin.io/setup-dart
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
 

13 lines
473 B

  1. {
  2. "classPath": "src/",
  3. "contributors": ["cedx"],
  4. "dependencies": {"hxnodejs": "12.1.0"},
  5. "description": "Set up your GitHub Actions workflow with a specific version of the Dart SDK.",
  6. "license": "MIT",
  7. "name": "setup_dart",
  8. "releasenote": "Fixed the npm packaging, updated the documentation, updated the package dependencies.",
  9. "tags": ["action", "ci", "dart", "github", "sdk", "test", "workflow"],
  10. "url": "https://docs.belin.io/setup-dart",
  11. "version": "2.1.0"
  12. }